/* summary text in shelf */
"%u books in shelf" = "ブックが %u 冊シェルフにあります";

/* book cover text */
"%u pages" = "%u ページ";

/* summary text in shelf */
"1 book in shelf" = "ブックが 1 冊シェルフにあります";

/* book cover text single note */
"1 page" = "1 ページ";

/* License name default string */
"<Unknown>" = "<不明>";

/* file rename duplicate error informative text */
"A book with the name \"%@\" already exists. Please choose a different name." = "\"%@\" という名前のブックは既に存在します。別の名前をつけて下さい。";

/* section header without filter */
"ALL PAGES" = "全ページ";

/* file rename duplicate error */
"Book Name Already Exists" = "同名のブックが存在します";

/* License type string */
"Business" = "ビジネス";

/* license error alert alternate button */
"Buy Now" = "今すぐ購入";

/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* shelf title */
"Choose a Notebook" = "ブックを選択";

/* external book copy default button */
"Copy" = "コピー";

/* external book open */
"Copy Book to Shelf?" = "シェルフにブックをコピーしますか?";

/* error msg informative text */
"Creating a new mail in Apple Mail failed. Please make sure the application is working properly." = "Apple Mail で新規メールを作成できませんでした。アプリケーションが正常に動作しているか確認して下さい。";

/* recycle fail error alert */
"Deleting the Book Failed" = "ブックを削除できませんでした";

/* License type default string */
"Demo" = "デモ";

/* License panel below drag view */
"Drag license here" = "ここにライセンスをドラッグ";

/* add image error title */
"Error loading image \"%@\"" = "イメージ \"%@\" の読み込みでエラー";

/* No comment provided by engineer. */
"Failed to export file" = "ファイルを書き出せませんでした";

/* recycle fail error message */
"Failed to remove the selected book at \"%@\". Maybe the file permissions are incorrect." = "\"%@\" で選択したブックを削除できませんでした。ファイルのアクセス権に問題があるものと思われます。";

/* License type string */
"Household" = "ホーム";

/* add image panel default button
   link to file panel default button */
"Insert" = "挿入";

/* license error alert */
"License Expired" = "ライセンスの有効期限が切れています";

/* license error alert */
"License Invalid" = "不正なライセンスです";

/* license ok alert */
"Licensed! Thank You!" = "登録しました! ありがとうございます!";

/* error msg title */
"Mailing failed" = "メールを送信できませんでした";

/* License expiry default string */
"Never" = "無期限";

/* License name default string */
"Not registered" = "未登録";

/* default button
   default button title */
"OK" = "OK";

/* external book copy other button */
"Open directly" = "直接開く";

/* list menu button other item */
"Other..." = "その他...";

/* section header with filter */
"PAGES" = "ページ";

/* License type string */
"Press" = "プレス";

/* default buy now button
   license error alert alternate button */
"Purchase License..." = "ライセンスを購入...";

/* license error alert alternate button */
"Purchase License…" = "ライセンスを購入…";

/* demo mode error alert */
"Restricted by Demo Mode" = "試用版のため制限されています";

/* License type string */
"Single User" = "シングルユーザー";

/* external book open informative text */
"The book %@ is not located in the shelf. Do you want to copy it there first, or just open it?" = "ブック %@ はシェルフに登録されていません。シェルフにコピーしますか? それとも開きますか?";

/* demo mode error informative text */
"The demo mode does not allow having more than three books. Please purchase a license in order to perform this operation!" = "デモモードではブックを1冊以上作成することはできません。ライセンスをご購入の上、この操作を実行して下さい!";

/* demo mode error informative text */
"The demo mode does not allow saving books externally. Please purchase a license in order to perform this operation!" = "デモモードでは外部にブックを保存できません。ライセンスをご購入の上、この操作を実行して下さい!";

/* demo mode error informative text */
"The demo mode is restricted to a maximum of three books. Please purchase a license in order to perform this operation!" = "デモモードではブック数が3冊までに制限されています。ライセンスをご購入の上、この操作を実行して下さい!";

/* demo mode error informative text */
"The demo mode is restricted to a maximum of three pages per book. Please purchase a license in order to perform this operation!" = "デモモードではブック1冊につき3ページまでしか作成できません。ライセンスをご購入の上、この操作を実行して下さい!";

/* license ok informative text */
"Thoughts is now licensed to %@ and fully unlocked. Thank you for your support!" = "%@ 様の Thoughts ライセンスを登録しました。全機能が使用できます。ご購入頂きありがとうございました!";

/* add image error message */
"Unable to load the image, maybe it is either corrupt or of an unsupported type?" = "イメージを読み込めませんでした。イメージが破損しているか、サポートしていない形式だと思われます。";

/* No comment provided by engineer. */
"Unable to write to \"%@\". Maybe the destination is not writable?" = "\"%@\" に書き込めませんでした。書き込みの権限がないためだと思われます。";

/* default filename */
"Untitled" = "名称未設定";

/* default name for new notes */
"Untitled Page" = "名称未設定ページ";

/* demo book name */
"Welcome" = "ようこそ";

/* License panel below drag view */
"You rock, thanks!" = "お買い上げ頂き\nありがとうございます!";

/* license error informative text */
"Your license expired on %@. The application will continue in demo mode. Please consider purchasing an unlimited version!" = "ライセンスは %@ に有効期限が切れます。アプリケーションはデモモードでお使い頂くことになります。一切の制限がないバージョンの購入をご検討下さい!";

/* license error informative text */
"Your license has expired. The application will continue in demo mode. Please consider purchasing an unlimited version!" = "ライセンスの有効期限が切れました。アプリケーションはデモモードでお使い頂くことになります。一切の制限がないバージョンの購入をご検討下さい!";

/* license error informative text */
"Your license is invalid. The application will continue in demo mode. Maybe the file got corrupted? Try contacting support if you are unable to obtain a working license file." = "不正なライセンスです。アプリケーションはデモモードでお使い頂くことになります。ファイルが破損しているものと思われます。正常なライセンスファイルがお手元になければサポートへご連絡y下さい。";

/* demo duration in prefs
   demo info panel heading */
"Demo: %d days left" = "試用期限: あと %d 日";

/* demo duration in prefs
   demo info panel heading */
"Demo: 1 day left" = "試用期限: あと 1 日";

/* demo info panel heading */
"Demo: Expired!" = "試用期限が切れました!";

/* menu item */
"Hide Sidebar" = "サイドバーを隠す";

/* menu item */
"Show Sidebar" = "サイドバーを表示";